<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Nous contacter</title>
 
<!-- css --> 
  <link rel="stylesheet" href="assets/css/style.css">
<!-- css fin-->
</head>
<body style="background-color:#FBF7F0;">
<!-- JAVASCRIPT NAVBAR-->

 <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>



    <!-- NAVBAR -->

    <nav class="navbar navbar-nav  navbar-expand-lg ">
      <div class="container-fluid">

        <!-- logo akgs target index -->

          <a class="navbar-brand" href="index.html">
            <img src="../agks/assets/images/logo_agks.png" alt="AGKS">
          </a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent " aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
          </button>

            <!-- MENU -->

            <div class="collapse navbar-collapse " id="navbarSupportedContent">
              <div class="container soustitre">
              <ul class="navbar-nav me-auto mb-2 mb-lg-0 textnavbar">

                  <li class="nav-item">
                    <a class="nav-link" href="index.html">Accueil</a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link" href="apropos.html">À&nbsp;propos</a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link" id="real" href="realisation.html">Nos&nbsp;réalisations</a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link " href="notreequipe.html">Notre&nbsp;équipe</a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link" href="contact.html">Contact</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
     </nav>

 <!-- nav bar fin --> 


<div class="container-fluid">
        <div class="row">
          <article class="col-xs-12 col-sm-12 col-md-12 col-lg-12 col-xl-12 col-xxl-12">
            
            <article class="titre text-center"><br>Plan du site
            </article><br><br>
          
            <article class="text-center soustitre">Tu sembles aussi perdu que nous !!!!
            </article><br><br><br><br><br><br><br><br><br><br><br><br>
          </article>
        </div>
  </div>      
<!-- Footer  -->

     <div class="container-fluid footer">
      <br>
      <div class="row ">
        <img class="col-6 col-sm-2 col-md-2 col-lg-1 col-xl- footerimg" src="assets/images/FB.png" alt="Facebook">

        <img class="col-6 col-sm-2 col-md-2 col-lg-1 col-xl- footerimg" src="assets/images/Insta.png" alt="Insta">

        <img class="col-6 col-sm-2 col-md-2 col-lg-1 col-xl- footerimg" src="assets/images/Twitter.png" alt="Twitter">

        <img class="col-6 col-sm-2 col-md-2 col-lg-1 col-xl- footerimg" src="assets/images/Linkedin.png" alt="Linkedin">

        <ul class="col-xs-1 col-sm-1 col-md-2 col-lg-2 col-xl footertext ">
          <li class="texte"><a style="color:#555555; text-decoration:none;" href="Mentions_legales.html">Mentions légales</a></li>
          <li class="texte"><a style="color:#555555; text-decoration:none;" href="Plan_du_site.html">Plan du site</a> </li>
          <li class="texte"><a style="color:#555555; text-decoration:none;" href="utilisation_des_donnees.html">Utilisations des données</a></li>
        </ul>
      </div>
      <div class="row">
        <p class="texte col-xs-12 col-sm-12 col-md-12 col-lg-12 col-xl- text-center"> Copyright 2022 etc.</p>
      </div>
    </div>
</body>
</html>
